@charset "utf-8";
/* CSS Document x */
* { margin: 0; padding: 0; }
ul,li,ol {list-style: none; }
body {font-family: Helvetica, tahoma; background:#ededed; font-size:13px; }
a {text-decoration: none; outline: none; cursor: pointer; color: #333; }
a:hover {color: #006ea3; }
table { border-collapse: collapse; }
*:focus { outline: none; border: none; }
img {border: none; }
/* Note: Make HTML 5 elements block-level for consistent styling */
header, nav, article, footer, address, section, aside {display: block; }
/****/
::selection { color:#fff; background:#008BDB; }
::-moz-selection { color:#fff; background:#008BDB; } 

/*clear*/
div[id="wrapper"]:after, nav[class*="main-navigation"]:after, [class*="main-entry"]:after, [class*="sidebar"]:after, [class*="main-search"] [class*="sbOptions"]>li:after,
[class*="sec-"]:after, [class*="alpha-"]:after, aside[class*="sec-lblue"]:after, [class*="_la-w133px"] ul>li>a:after, [class*="contact"]>a:after,
[class*="archive"]:after, [class*="search-result"]:after, nav[class="pager"]:after, [class *="list-result"]>ul>li:after, [class*="search-result"] [class*="sbToggle sl-active"]:after,
section[class*="play-wrapper"]>header:after, div[class="share-box"]:after, section[class*="play-wrapper"]:after, div[class*="vdo-descript"]:after, div[class="btn-group"]:after,
[class*="group-all"]:after, [class*="sub-tab"] div:after, [class*="sub-tab"]>div>ol:after, [class*="sub-tab"]:after, [class*="group-all"]>ol:after,
aside[class*="related-side"]>div[class="ct-box"]>ul>li:after, [class*="_ch-sp"] ul>li:after, [class*="rel-list"]>ul>li:after, [class*="trans-box"]>header:after,
[class*="sub_"]:after, [class*="sub_"]>header:after, nav[class="breadcrumb"]:after, [class*="add-complete"] [class*="btn-"]:after,
[class*="sub_"]>header>[class*="sh-api"]:after
 {clear: both; content: " "; display: block; }

/*clear ie7*/
div[id="wrapper"], nav[class*="main-navigation"], [class*="main-entry"], [class*="sidebar"], [class*="main-search"] [class*="sbOptions"]>li,
[class*="sec-"], [class*="alpha-"], aside[class*="sec-lblue"], [class*="_la-w133px"] ul>li>a,
[class*="_ch-sp"]>div, [class*="contact"]>a, [class*="archive"], [class*="search-result"], nav[class="pager"],
[class *="list-result"]>ul>li, [class*="search-result"] [class*="sbToggle sl-active"],
section[class*="play-wrapper"]>header, div[class="share-box"], section[class*="play-wrapper"], div[class*="vdo-descript"], div[class="btn-group"],
[class*="group-all"], [class*="sub-tab"] div, [class*="sub-tab"]>div>ol, [class*="sub-tab"], [class*="group-all"]>ol,
aside[class*="related-side"]>div[class="ct-box"]>ul>li, [class*="_ch-sp"] ul>li, [class*="rel-list"]>ul>li, [class*="trans-box"]>header,
[class*="sub_"], [class*="sub_"]>header, nav[class="breadcrumb"], [class*="add-complete"] [class*="btn-"],
[class*="sub_"]>header>[class*="sh-api"]
 {#height:1%; }
[class*="sec-"] { #clear: left; }

/*background*/
div[id="wrapper"]>header, div[id="wrapper"]>header [id="channel-name"]>a,
[class*="main-search"]>form>span>label , [class*="main-search"] input[type="submit"], 
[class*="main-search"] [class*="sbSelector"], [class*="dic-cate"]>ul>li[class*="dc-"]>a, [class*="dic-cate"]>ul>li[class*="dc-translate"], [class*="cate-all"]>ul>li[class*="ca-"], /*[class*="cate-all"]>ul>li[class*="ca-"]>a,*/
[class*="contact"]>a, span[class ^= "ico-play"], [class *="search-box"] form input[type="submit"] ,
[class *="search-result"] .sbToggle, [class*="search-result"] [class="sbToggle sl-active"],
div[class="share-box"]>form[id="copy-url"]>div>input[type="submit"] , div[class="embed-area"]>form>div>input[type="button"],
[class*="sub-tab"]>[class="tab-selected"]>a, [class*="group-all"]>ol , [class*="speaker"], [class*="cate-all"]>ul>li>ul>li,
[class*="add-complete"]>p:first-child, [class*="add-word"]>form input[type="submit"], [class*="add-word"]>form input[type="reset"],
[class*="not-found"], [class*="add-complete"] [class*="btn-"]>a, [class*="cate"]>ul>li>a span[class^="new"]
{background:url(../di/bg-main.png) no-repeat; }
 
div[id="wrapper"] { margin: 0 auto; position:relative; width:930px; color:#4c4c4c; #clear: both; font-family: tahoma;}
div[id="wrapper"]>header { height: 109px; position:relative; padding:30px 30px 0; z-index:10; margin:10px 0 0; }
div[id="wrapper"]>header>[id="channel-name"] { width: 230px; }
div[id="wrapper"]>header>[id="channel-name"]>a { display:block; height:30px; text-indent:-9999px; background-position:0 -195px; }
div[id="wrapper"]>header>[class*="main-search"] { margin-top:15px; font-size:14px; }
[class*="main-search"]>form>span, [class*="main-search"] [class*="sbHolder"], [class*="main-search"]>form>input[type="submit"] { float:left; }
[class*="main-search"]>form>span { height:38px; margin:0 5px 0 0; border:1px solid #00699b; background-color:#fff; }
[class*="main-search"]>form>span[class="focus"] { background-color:#fcf3ce; }
[class*="main-search"]>form>span>label { width:96px; height:38px; float:left; padding:0 0 0 44px; font-family: sukhumvitreg, tahoma; font-size:18px; line-height:42px; color: #0181cb; background-position: 15px -346px; }
[class*="main-search"]>form>span>input[type="text"] { border:0; outline:0; width:390px; height:38px; height:28px\0/; #height:28px; margin:10px 0 0\0/; #margin:10px 0 0; padding: 1px 10px 0 0; float:left; color:#4c4c4c; background:none; }
[class*="main-search"] [class*="sbHolder"] { width:206px; height:38px; position:relative; margin:0 8px 0 0; background:#ebebeb; border:1px solid #00629a; font-size:12px; }
[class*="main-search"] [class*="sbSelector"] { padding:0 40px 0 0; display:block; text-align:right; line-height:38px; color:#00598c; background-position:178px -384px; }
[class*="main-search"] [class*="sbOptions"] { width:226px; right:-1px; top:40px!important; position:absolute; /*padding:5px 0;*/ background:#ebebeb; border-top:1px solid #00629a; }
[class*="main-search"] [class*="sbOptions"]>li { border-left:1px solid #00629a; border-right:1px solid #00629a; background:#ebebeb; }
[class*="main-search"] [class*="sbOptions"]>li:first-child { padding:5px 0 0; }
[class*="main-search"] [class*="sbOptions"]>li.last { padding:0 0 5px; border-bottom:1px solid #00629a; }
[class*="main-search"] [class*="sbOptions"]>li>a { display:block; height:30px; padding:0 0 0 20px; line-height:30px; }
[class*="main-search"] [class*="sbOptions"]>li>[class*="sbSub"] { padding: 0 0 0 35px; }
[class*="main-search"] [class*="sbOptions"]>li>a:hover { background:#9fe0ff; color:#3e3e3e; }
[class*="main-search"] input[type="submit"] { border:0; outline:0; width:85px; height:41px; line-height:0; font-size:0; cursor:pointer; background-position: 0 -290px; text-indent:-9999px; }
[class*="main-search"] input[type="submit"]:hover { background-position: -85px -290px; }

nav[class="main-navigation"] { position:relative; font-size:14px; margin-bottom:10px; border:1px solid #b1b1b1; border-top: none; }
nav[class="main-navigation"]>ul>li {float:left; }
nav[class="main-navigation"]>ul>li>a { display:block; height: 43px; padding:0 15px 0 30px; line-height:43px; font-weight:700; }
nav[class="main-navigation"]>ul>li[class="current"]>a { background:#fff; color:#006ea3; }
nav[class="main-navigation"]>ul>li+li>a { padding:0 20px; }

[class*="main-entry"] { width:615px; float:left; margin:0 15px 0 0; }
[class*="main-entry"]>*, [class*="sidebar"]>* { margin-bottom:10px; }
[class*="sidebar"] { width: 300px; float:left; }
[class*="sidebar"]>[class*="ads"] { margin-bottom:0; }
[class*="sidebar"]>[class*="ads"]>*>* { margin-bottom: 10px; display:block; }

/* section-theme */
[class*="sec-"][class*="wh"]  { background:#fff; border-bottom: 1px solid #cbcbcb; }
[class*="sec-"][class*="dblue"]{ background:#3cb4e2; border-bottom: 1px solid #268bb2; }
[class*="sec-"][class*="lblue"], [class*="sub-"][class*="lblue"] { background:#e6f6ff; border-bottom: 1px solid #8bbfdc; }
[class*="sub-"][class*="dblue"] { background: #cdedff; }
[class*="sec-"][class*="grey"] { background:#d4d4d4; }

[class*="sec-"]>h1, [class*="sec-"]>*>h1,[class*="sec-"]>*>*>h1, [class*="sec-"]>h2, [class*="sec-"]>*>h2 
{ color:#1e1e1e; font-size:24px; font-weight:100; font-family: sukhumvitreg, tahoma; }
[class*="sec-"] h2>a { display:block; }
[class*="sec-"] h2>a>span { display:inline-block; color:#006ea3; padding:0 10px; }
[class*="sec-"] h2>a>small { display:inline-block; text-indent:-9999px; font-family: tahoma; font-size: 14px; }
[class*="sec-"] h2>a:hover>small { text-indent:0; }
[class*="sec-"][class*="dblue"]>h2:first-child { color: #fff; }
[class*="_s"][class*="-1chblue"]>*:first-child, [class*="archive"]>h1, [class*="cate-all"]>ul>li>a>h2, [class*="sub_"]>header>h1 
{ color: #006ea3; }

[class*="_s"][class*="-pdl15"] { padding-left:15px; }
[class*="_s"][class*="-pdl30"] { padding-left:30px; }
[class*="_s"][class*="-pdl20"] { padding-left:20px; }
[class*="_s"][class*="-pdr15"] { padding-right: 15px; }
[class*="_s"][class*="-pdr30"] { padding-right: 30px; }
[class*="_s"][class*="-pdt15"] { padding-top: 15px; }
[class*="_s"][class*="-pdt25"] { padding-top: 25px; }
[class*="_s"][class*="-pdt40"] { padding-top: 40px; }
[class*="_s"][class*="-pdb15"] { padding-bottom: 15px; }
[class*="_s"][class*="-pdb25"] { padding-bottom: 25px; }
[class*="_s"][class*="-bb-none"], [class*="trans-box"][class*="1chbb-none"]>*:first-child { border-bottom: none;}
[class*="_s"][class*="-1chmb10"]>*:first-child { margin-bottom: 10px; }
[class*="_s"][class*="-1chpdl10"]>*:first-child { padding-left: 10px; }

[class*="_ch-sp"] ul>li { float:left; }
[class*="_ch-sp"] ul>li>a { display:block; line-height:18px; }
[class*="_ch-sp"] ul>li>a>h3 { font-size: 13px; font-weight:100; }
[class*="_ch-sp"] ul>li>a>* { display:inline\0; }
[class*="_ch-sp2"] ul>li { margin:0 10px 20px 0; }
[class*="_ch-sp4"] ul>li, [class*="_ch-sp4"] ul>li+li+li+li+li { margin: 0 17px 20px 0; }
[class*="_ch-sp4"] ul>li+li+li+li, [class*="_ch-sp4"] ul>li+li+li+li+li+li+li+li { margin: 0 0 20px; }
[class*="_ch-sp4"] ul>li>a { height: 120px; overflow:hidden; position:relative; }
[class*="_ch-sp2"]>div, [class*="_ch-sp4"]>div { #padding-bottom: 20px; }

span[class ^= "ico-play"] { position: absolute; display: block; width: 32px; height: 32px; text-indent: -9999px; background-position: 0 -550px; }
a:hover>span[class ^= "ico-play"] {  background-position: -34px -550px; }
[class*="_ch-sp4"] ul>li [class^="ico-play"], aside[class*="related-side"]>div[class="ct-box"]>ul>li [class^="ico-play"], [class *="list-result"]>ul>li>a>span[class^="ico-play"] { top: 25px; left:50px; }

[class*="_la-w133px"] ul>li { width:133px; }
[class*="_la-w290px"] ul>li { width:290px; }

/* hover bg */
aside[class*="hitword"]:hover, [class*="cate-all"]>ul>li:hover { background-color:#e6f6ff; }

[class*="daily-word"] { line-height:18px; }
[class*="daily-word"]>span { font-size: 14px; display:block; margin-bottom:10px; }
[class*="daily-word"]>span>b { color: #006ea3; margin-left:5px;}
[class*="daily-word"] em { font-style:normal; }
[class*="speaker"] { border:none; position:relative; top: -2px; outline:none; width:16px; height:15px; cursor:pointer; background-position: 0 -610px; margin:0 5px; text-indent:-9999px; font-size:0; line-height:0; }

[class*="sec-"]>[class*="alpha-"] { clear:both; margin-bottom:20px; }
[class*="sec-"]>[class*="alpha-"]>ol>li { float:left; font-size:16px; margin:0 2px 2px 0; }
[class*="sec-"]>[class*="alpha-"]>ol>li>a { display:block; width:40px; height:40px; text-align:center; line-height:40px; background:#fff; }
[class*="sec-"]>[class*="alpha-"]>ol>li>a:hover { background:#006ea3; color:#fff; }

[class*="dic-cate"]>ul>li { line-height:15px; }
[class*="cate"]>ul>li>a, [class*="cate-all"]>ul>li>ul { display:block; padding:2px 0 0 70px; min-height:62px; position:relative; }
[class*="cate"]>ul>li>a>* { display:inline\0/; }
[class*="cate"]>ul>li>a>*:first-child { margin-bottom: 5px; }
[class*="dic-cate"]>ul>li>a>h3, [class*="dic-cate"]>ul>li[class*="dc-translate"]>h3 { font-size:18px; font-weight:100; line-height:18px; }
[class*="dic-cate"]>ul>li>a>h3>span { display:block; display:inline\0/; }
[class*="dic-cate"]>ul>li>a>h3>span:before { content:" "; display:block\0/; clear:both\0/;  }
[class*="dic-cate"]>ul>li>a>h3:after, [class*="cate-all"]>ul>li>a>h2:after { content:" "; display:block\0/; clear:both\0/; height:5px\0/; }
[class*="cate"]>ul>li>a>p { color: #333; }
[class*="dic-cate"]>ul>li[class*="dc-translate"] { background-position:-1560px -979px; padding:2px 0 0 65px; min-height:65px; width:225px; }
[class*="dic-cate"]>ul>li[class*="dc-translate"]>ul { margin-top:10px; }
[class*="dic-cate"]>ul>li[class*="dc-translate"]>ul>li { width:210px; margin:0 0 3px; line-height: 15px; font-size: 12px; position: relative; padding:0 0 0 10px; }
[class*="dic-cate"]>ul>li[class*="dc-translate"]>ul>li>span { position:absolute; left:0; top:0; color:#37abab; }
[class*="dic-cate"]>ul>li[class*="dc-translate"]>ul>li>a {  line-height: 15px; }
[class*="dic-cate"]>ul>li[class*="dc-royal"]>a { background-position:-1560px -2px; min-height:65px; }
[class*="dic-cate"]>ul>li[class*="dc-com"]>a { background-position:-1560px -125px;  }
[class*="dic-cate"]>ul>li[class*="dc-periodic"]>a { background-position:-1560px -245px;  }
[class*="dic-cate"]>ul>li[class*="dc-slang"]>a { background-position:-1560px -366px; }
[class*="dic-cate"]>ul>li[class*="dc-province"]>a { background-position:-1560px -490px; }
[class*="dic-cate"]>ul>li[class*="dc-country"]>a { background-position:-1560px -610px; }
[class*="dic-cate"]>ul>li[class*="dc-fish"]>a { background-position:-1560px -732px; }
[class*="dic-cate"]>ul>li[class*="dc-add"]>a { background-position:-1560px -854px; }
[class*="cate"]>ul>li>a span[class^="new"] { display:block; position:absolute; width: 35px; height: 16px; text-indent:-9999px; top: 2px; left:20px; background-position: right -1280px; }

[class*="cate-all"], [class *="search-result"], [class*="sub-tab"] { border-top: 3px solid #c4c4c4; }
[class*="cate-all"]>ul>li { border-bottom:1px dotted #4c4c4c; padding:20px 0 10px; }
[class*="cate-all"]>ul>li h2 { font-size: 18px; font-weight:100; }
[class*="cate-all"]>ul>li[class*="ca-translate"] { background-position:-1560px -959px; }
[class*="cate-all"]>ul>li[class*="ca-translate"]>h2 { color: #006ea3; }
[class*="cate-all"]>ul>li[class*="ca-translate"]>h2, [class*="cate-all"]>ul>li[class*="ca-translate"]>p { padding:2px 0 0 70px; }
[class*="cate-all"]>ul>li[class*="ca-royal"] { background-position:-1560px 18px; }
[class*="cate-all"]>ul>li[class*="ca-com"] { background-position:-1560px -103px; }
[class*="cate-all"]>ul>li[class*="ca-periodic"] { background-position:-1560px -226px; }
[class*="cate-all"]>ul>li[class*="ca-slang"] { background-position:-1560px -347px; }
[class*="cate-all"]>ul>li[class*="ca-province"] { background-position:-1560px -469px; }
[class*="cate-all"]>ul>li[class*="ca-country"] { background-position:-1560px -590px; }
[class*="cate-all"]>ul>li[class*="ca-fish"] { background-position:-1560px -712px; }
[class*="cate-all"]>ul>li[class*="ca-add"] { background-position:-1560px -834px; }
[class*="cate-all"]>ul>li>ul { margin:10px 0 0;}
[class*="cate-all"]>ul>li>ul>li { padding:0 0 0 30px; margin-bottom:10px; font-size:14px; line-height:26px; background-position: -1595px -1475px;  }

[class*="sub-tab"] { margin-bottom: 30px; position:relative; min-height: 110px; }
[class*="sub-tab"]>[class="tab-selected"] .selected, [class*="sub-tab"]>div+div { background-color:#ebebeb; border: 1px solid #b6b6b6; }
[class*="sub-tab"]>[class="tab-selected"]>a { float:left; height:35px; padding: 0 13px 0 30px; line-height:32px;  }
[class="tab-selected"]>a[class*="tab-th"] { background-position: 6px -938px; }
[class="tab-selected"]>a[class*="tab-eng"] { background-position: 6px -979px; }
[class="tab-selected"]>a[class*="tab-sym"] { background-position: 6px -1020px; }
[class="tab-selected"]>a[class*="tab-th selected"] { background-position: 5px -939px; }
[class="tab-selected"]>a[class*="tab-eng selected"] { background-position: 5px -980px; }
[class="tab-selected"]>a[class*="tab-sym selected"] { background-position: 5px -1021px; }
[class*="sub-tab"]>[class="tab-selected"]>[class*="selected"] { height:34px; padding: 0 12px 0 29px; line-height:31px; border-bottom:0; }
[class*="sub-tab"]>[class="tab-selected"]>[class*="selected"], [class*="alpha-"]>ol>li[class*="current"]>a { color:#008ed2; }
[class*="sub-tab"]>p { float:left; padding:0 12px 0 10px; line-height:32px; font-style:italic; color:#767779; }
[class*="sub-tab"]>div { position:relative; z-index:2; }
[class*="sub-tab"]>div+div { height: 80px; top:-1px; z-index:0; #z-index:-1; #position:absolute; #top: 34px; width:583px; }
[class*="sub-tab"]>[class*="alpha-"]>ol { padding: 10px 15px;}
[class*="sub-tab"]>[class*="alpha-"]>ol>li { float:left; line-height:24px; }
[class*="sub-tab"]>[class*="alpha-"]>ol>li>a { display:inline-block; padding:0 6px 3px 6px; font-size:16px; font-weight:700; }
[class*="sub-tab"]>[class*="alpha-"]>ol>li>a:hover { background:#fff; }

[class*="group-all"]>h2 { clear:both; font-size:18px; color:#1e1e1e; margin-bottom:10px; padding: 0 0 0 10px; }
[class*="group-all"]>h2>b { display:inline-block; padding:3px 10px 5px; background:#008bdb; color:#fff; margin: 0 15px; }
[class*="group-all"]>h2>small { font-size:12px; font-style:italic; font-weight:100; color:#767779; }
[class*="group-all"]>ol { border-top:1px dotted #c5c6c7; background-position: -941px bottom; }
[class*="group-all"]>ol>li { float:left; width:185px; padding:5px 0 5px 10px; border-bottom:1px dotted #c5c6c7; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }

[class*="alert-msg"] { text-align:center; font-size:14px; padding-bottom:15px; border-bottom: 3px solid #4c4c4c; }
[class*="alert-msg"]>p:first-child { font-family: sukhumvitreg, tahoma; font-size:30px; }
[class*="alert-msg"]>p:first-child>span { color:#ff3232; }

[class*="btn-add"] { display: inline-block; padding:5px 10px; margin-bottom:10px; border-radius:3px; border:1px solid #0371b0; background:#008bdb; color:#fff; }
[class*="btn-add"]:hover { color:#fff; background:#4caee6; border:1px solid #4e9bc8; }

[class*="sub_"] { position:relative; }
[class*="sub_"]>header { border-bottom: 3px solid #4c4c4c; padding:0 10px; min-height:85px; position:relative; color:#757575; }
[class*="sub_"]>header>h1 { font-size:32px; float:left; line-height: 34px; margin:18px 0 0; width: 370px; }
[class*="sub_"]>header>h1+* { clear:both; }
[class*="sub_"]>header>[class*="sh-api"] { position:absolute; top:10px; right:-5px; max-width:210px; height: 62px; }
[class*="sub_"]>header>[class*="sh-api"]>* { margin-right: 10px!important; display:inline-block; vertical-align:top!important;}
[class*="trans-box"] { margin-bottom:30px; position:relative; }
[class*="trans-box"]>header { padding:15px; border-bottom:1px dotted #c5c6c7; position:relative; }
[class*="trans-box"][class*="-pdt40"]>header { padding:15px 20px; }
[class*="trans-box"]>header>* { display:inline; }
[class*="trans-box"]>header>h2 { font-size: 18px; padding:0 5px 0 0; color:#1e1e1e; font-family:tahoma; font-weight:100; }
[class*="trans-box"]>header>h2>a { display:inline; color:#006ea3; }
[class*="trans-box"]>header>p>[class*="speaker"] { margin: 6px 0 0 10px; position:relative; top:-4px; #top:0; }
[class*="trans-box"]>header>p>em { font-style:normal; font-size: 18px; color:#1e1e1e; }
[class*="trans-box"]>[class*="refer"] { font-size:13px; font-weight: 700; width:565px; top:0; left:0; position: absolute; height:40px; padding:0 10px; line-height:38px; background:#9fe0ff; color:#1e1e1e; }
[class*="trans-box"][class*="-related"]>[class*="refer"] { background:#e6e6e6; }
[class*="trans-box"][class*="-related"]>[class*="refer"] a { color:#006ea3; }
[class*="trans-box"][class*="-related"]>[class*="refer"] b { margin: 0 10px; font-size: 14px; font-weight: 100; color:#006ea3; }
[class*="trans-box"]>[class*="refer"] span, [class*="trans-box"]>header span { position:absolute; right: 10px; top:6px; }
[class*="trans-box"]>[class*="refer"] span { top: 6px;  #top: 10px;}
[class*="trans-box"]>header span { top:18px; }
[class*="sub_"] cite { font-style:normal; }
[class*="sub_"]>[class*="refer"] { top:0; left:0; position: absolute; font-size: 18px; font-weight: 700; color:#006ea3; padding:5px 0 0 10px; }

[class*="trans-box"]>[class*="rel-list"] { font-size:14px; }
[class*="trans-box"][class*="-related"]>[class*="rel-list"]>ul>li, [class*="trans-box"][class*="-related"]>[class*="rel-list"]>ul>li>h3:first-child { font-size: 13px; }
[class*="trans-box"]>[class*="rel-list"]>ul>li { border-bottom:1px dotted #c5c6c7; line-height:30px; color:#333;  line-height: 20px; padding:8px 0; }
[class*="trans-box"]>[class*="rel-list"]>ul>li>*[class^="relate"] { padding: 0 0 0 20px!important; }
[class*="trans-box"][class*="-related"]>[class*="rel-list"]>ul>li { padding: 5px 0; line-height: 18px; }
[class*="rel-list"]>ul>li>h3:first-child, [class*="rel-list"]>ul>li>span:first-child { padding: 0 10px 0 15px; width:155px; font-weight:100; float:left; font-size:13px; }
[class*="trans-box"][class*="-pdt40"]>[class*="rel-list"]>ul>li>*:first-child { padding:0 10px 0 20px; }
[class*="rel-list"]>p { padding: 5px 20px; line-height:20px; }
[class*="rel-list"]>p>span { display:block; }
[class*="rel-list"]>p>span>a { font-size: 12px; color:#006ea3; }
[class*="rel-list"]>ul>li a { color:#006ea3; }
[class*="rel-list"]>ul>li b { font-weight:100; }
[class*="rel-list"]>ul>li>span, [class*="rel-list"]>ul>li>*>span { color:#757575; }
[class*="rel-list"]>ul>li>p, [class*="rel-list"]>ul>li>div, [class*="rel-list"]>ul>li>ul { width:400px; padding:0; float:right; }
[class*="trans-box"][class*="-related"]>[class*="rel-list"]>ul>li>p { font-weight: 700; }
[class*="rel-list"] abbr { border-bottom:none; }
[class*="rel-list"]>ul>li>p+p { font-size:12px; }
[class*="rel-list"]>ul>li>p+* { margin-top:10px; }
[class*="rel-list"]>ul>li>p+p>span { display:block; }
[class*="rel-list"]>ul>li>div[class*="relate"]>p:first-child { display:block; font-size:12px; color:#757575;  }
[class*="rel-list"]>ul>li>div[class*="relate"]>span { display:list-item; list-style:disc inside; font-size:12px; color:#006ea3; }
[class*="rel-list"]>ul>li[class*="bb-none"] { border-bottom: none; }
[class*="rel-list"]>ul>li>ul>li>span { min-width: 115px; display:inline-block; padding: 0 5px 0 0; }
[class*="rel-list"]>table { width: 100%; margin-bottom:10px; border-top: 1px dotted #767779; border-left: 1px dotted #767779;}
[class*="rel-list"]>table th { background:#e6f6ff; font-size:13px; font-weight:100; padding:10px; border-bottom: 1px dotted #767779; border-right: 1px dotted #767779; }
[class*="rel-list"]>table th, [class*="rel-list"]>table th+th+th+th { width:70px; }
[class*="rel-list"]>table th+th { width:75px; }
[class*="rel-list"]>table th+th+th { width:100px; }
[class*="rel-list"]>table th+th+th+th+th { width: auto; }
[class*="rel-list"]>table td { text-align:center; font-size: 14px; padding:10px; border-bottom: 1px dotted #767779; border-right: 1px dotted #767779; }

[class*="sanook-dic"]>p:first-child { font-size: 16px; margin-bottom:10px; }
[class*="sanook-dic"]>p:first-child>span { color:#000; }
[class*="sanook-dic"]>p:first-child>span>a { color:#006ea3; font-weight:700; }
[class*="sanook-dic"]>p>i { font-style:normal; }
[class*="sanook-dic"]>p>i>span { color: #868686; display:block; font-style:italic; }
[class*="new-word"] { line-height: 24px; }
[class*="new-word"]>p:first-child { font-size: 14px; }
[class*="new-word"]>p:first-child>span, [class*="new-word"] a { color:#006ea3; font-family:tahoma; font-weight:700; }
[class*="add-word"]>h2 { text-align:center; border-bottom:3px solid #c4c4c4; }
[class*="add-word"]>form { padding:35px 0 0; font-size:16px; }
[class*="add-word"]>form>p, [class*="add-word"]>form>div { clear:both; margin-bottom:18px; }
[class*="add-word"]>form>p>span { font-size:12px; color:#757575;}
[class*="add-word"]>form>*>label { text-align:right; float:left; width:115px; line-height:30px; padding:0 10px 0 0; color:#1e1e1e; }
[class*="add-word"]>form>*>label>span, [class*="add-word"]>form [class*="form-captcha"] span,  [class*="add-word"]>form>div>ul>li>span { font-family:tahoma; color: #ff4646; }
[class*="add-word"]>form>div>label { line-height: 15px; }
[class*="add-word"]>form input[type="text"], [class*="add-word"]>form>p>textarea { border:1px solid #c4c4c4; font-family:tahoma; font-size: 13px; }
[class*="add-word"]>form>p>input[type="text"] { width:310px; height:30px; line-height:30px; }
[class*="add-word"]>form>p>textarea { width:310px; height: 90px; overflow: auto; }
[class*="add-word"]>form>div>ul { width: 450px; }
[class*="add-word"]>form>div>ul, [class*="add-word"]>form>div>ul>li { float: left; }
[class*="add-word"]>form>div>ul>li { font-size: 14px; width: 220px; margin-bottom: 15px; }
[class*="add-word"]>form>div>ul>li>label { margin:0 10px; }
[class*="add-word"]>form>div>ul>li>input[type="text"] { width: 140px; height: 30px;}
[class*="add-word"]>form input[type="submit"], [class*="add-word"]>form input[type="reset"] { font-size:18px; border:none; text-align:center; cursor:pointer; height:48px; width:128px; padding-bottom:3px; padding-bottom:0\0/; (-bracket-:hack; padding-bottom:0;);}
[class*="add-word"]>form input[type="submit"] { color:#fff; margin-right: 10px; background-position:-230px -290px; }
[class*="add-word"]>form input[type="reset"] { color:#333; background-position:-230px -673px; }
[class*="add-word"]>form input[type="submit"]:hover { background-position:-230px -338px; }
[class*="add-word"]>form input[type="reset"]:hover { color:#787070; background-position:-230px -721px; }
[class*="add-word"]>form [class*="form-"] { padding: 0 0 0 125px; }
[class*="add-word"]>form [class*="form-captcha"] img { float:left; margin-right:5px; }
[class*="add-word"]>form [class*="form-captcha"] input[type="text"] { width: 200px; height: 20px; }
[class*="add-word"]>form [class*="form-captcha"] a { text-decoration:underline; font-size: 12px; color:#333; }
[class*="add-word"]>form [class*="form-captcha"]>p { clear:both; }

[class*="add-complete"], [class*="not-found"] { text-align:center; height:360px; font-size:14px; }
[class*="add-complete"]>p:first-child { color:#006ea3; padding:155px 0 0; font-size:24px; font-family: sukhumvitreg, tahoma; margin-bottom:10px; background-position:-490px -485px; }
[class*="add-complete"]>p>span, [class*="add-complete"] [class*="btn-"]>a  { display:block; }
[class*="add-complete"] [class*="btn-"] { margin-top: 30px; float:left; }
[class*="add-complete"] [class*="btn-"]>a { height:50px; text-indent:-9999px; }
[class*="add-complete"] [class*="btn-"]>a:hover { opacity: 0.7; filter: alpha(opacity=70); }
[class*="add-complete"] [class*="btn-"]:first-child { margin-left: 80px; margin-right: 10px; }
[class*="add-complete"] [class*="btn-more"]>a { width:132px; background-position: -230px -418px; }
[class*="add-complete"] [class*="btn-all"]>a { width:263px; background-position: -368px -290px; }
[class*="not-found"] { color:#f73f2d; background-position:160px -1195px; padding: 320px 0 0; line-height:20px; }
[class*="not-found"]>p>span {  left: -9999px; position: absolute; top: 0; }

/*breadcrumb*/
nav[class="breadcrumb"] { padding:15px 10px 10px 18px; border-bottom: 1px dotted #767779; }

/*player*/
section[class*="play-wrapper"]>header { padding: 10px 10px 20px 20px; }
section[class*="play-wrapper"]>header>h1 {font-size: 24px; line-height: 30px; padding: 10px 0 0; font-family: tahoma; float:left; width:475px; }
section[class*="play-wrapper"]>header>p {text-align: center; font-size: 12px; float:right; width:100px; }
section[class*="play-wrapper"]>header>p>img {padding-left: 5px; }
div[class="btn-group"] {height: 65px; margin-top: 15px; padding:0 20px;}
div[class="btn-group"]>p {height: 35px; text-align: right; float: right; line-height: 18px;}
div[class="btn-group"]>p>img {vertical-align: middle;}
div[class="btn-group"]>p>strong {font-size: 18px; }
div[class="btn-group"]>p>a {font-size: 12px; color: #898989;}
div[class="btn-group"]>p>a:hover {text-decoration: underline;}

div[class="share-box"] {background-color: #ededed; padding: 10px 15px; position: relative; margin: 15px 2px 0; }
div[class="share-box"]>strong { font-size:14px; }
div[class="share-box"]>form[id="copy-url"] {height: 32px; padding-bottom: 10px; margin: 10px 0; border-bottom: 1px solid #d9d9d9;}
div[class="share-box"]>form[id="copy-url"]>input[type="text"] { height: 30px; #height: 23px; #padding-top: 7px; display: block; }
div[class="share-box"]>form[id="copy-url"]>div>input[type="submit"], div[class="embed-area"]>form>div>input[type="button"] {background-position: 0 -690px; border: none; color: #898989; width: 156px; height: 32px; cursor: pointer; margin-left: 5px;}
div[class="share-box"]>form[id="copy-url"]>div>input[type="submit"]:hover, div[class="embed-area"]>form>div>input[type="button"]:hover {background-position: 0 -746px; color: #454545;}
div[class="btn-group"]>div[class="sh-api"] {height: 62px; float: left; }
div[class="btn-group"]>div[class="sh-api"]>* {width: 62px; float: left!important; margin-right: 10px!important;}
div[class="embed-area"]>form>textarea { height: 62px; overflow: auto; }
div[class="share-box"]>form[id="copy-url"]>input[type="text"], div[class="embed-area"]>form>textarea  { width: 418px; float: left; border: 1px solid #d9d9d9; box-shadow: 0 0 2px #d9d9d9 inset; font-family:Tahoma; font-size: 13px; }
div[class*="vdo-descript"] { margin-top:15px; padding: 0 20px; font-size: 12px; color: #898989; clear:both; }
div[class*="vdo-descript"]>p { line-height: 20px; float:left; }
div[class*="vdo-descript"]>div>p { line-height: 20px;}
div[class*="vdo-descript"]>p>strong,div[class*="vdo-descript"]>div>p>strong {color: #454545;}
div[class*="vdo-descript"]>p>a,div[class*="vdo-descript"]>div>p>a { color: #006ea3; }
div[class*="vdo-descript"]>p>a:hover,div[class*="vdo-descript"]>div>p>a:hover {text-decoration: underline;}
div[class*="vdo-descript"]>div[class="descript-detail"] { clear:both; padding:10px 0 0; }

/*pager*/
nav[class="pager"] { text-align:center; border:1px solid #c4c4c4; }
nav[class="pager"]>a, nav[class="pager"]>span { display:inline-block; padding:8px; color: #4f4f4f; margin-right:-4px; }
nav[class="pager"]>a:hover { background:#e5e4e4; }
nav[class="pager"]>a[class="active"], nav[class="pager"]>span { color: #006ea3; background:#e5e4e4; }
/*archive*/
[class*="archive"] { position:relative; }
[class*="archive"]>p:first-child { font-family: sukhumvitreg, tahoma; font-size:24px; float:left; margin-right:10px; }
[class*="archive"]>h1 { float:left; }
[class *="search-box"] { float:right; margin-bottom:5px; }
[class *="search-box"] .search-key { width:154px; border: 1px solid #c6c6c6; border-radius:3px; height: 28px; }
[class *="search-box"] form input[type="text"] { border: 0; width: 130px; height:27px; margin:2px 0 0; background: none; padding: 0 0 0 3px; float:left; }
[class *="search-box"] form input[type="submit"] { background-position: 0px -641px; cursor:pointer; border:none; padding: 12px 0 0; text-indent: -9999px; font-size:0; line-height:0; width: 20px; height: 27px; }
[class *="search-result"] { border-bottom: 1px dotted #767779; height: 42px; line-height: 39px; font-size:14px; clear:both; }
[class *="search-result"] a {color: #006ea3; }
[class *="search-result"]>div>a:first-child { padding: 0 11px; display:inline-block; margin: 1px 0 0; line-height: 28px; }
[class *="search-result"]>div>a:first-child:hover { color: #006ea3; }
[class *="search-result"]>div>a.new-active {color: #006ea3; float:left; background:#eeeeee; border: 1px solid #d5d5d5; border-radius: 3px; padding: 0 10px; display:inline-block; margin: 5px 0 0; line-height: 28px;  }
[class *="search-result"]>p { float: right; font-size: 13px; }
[class *="search-result"]>p>span { color: #006ea3; padding:0 10px; }
[class *="search-result"]>div { float: left; width: 260px; position:relative; }
[class *="search-result"]>div>label { position:absolute; left: 94px; z-index:9; top:0; cursor:pointer; }
[class *="search-result"]>div>label[class="lb-active"] { color: #000; }
[class *="search-result"] .new-active, [class*="search-result"] [class="sbToggle sl-active"] { background-color:#eeeeee; border: 1px solid #d5d5d5; border-radius: 3px; }
[class *="search-result"] .new-active { height: 30px; }
[class *="search-result"] .sbHolder { width: 140px; position: absolute; top:0; left: 120px; }
[class *="search-result"] .sbSelector, [class*="search-result"] .sbToggleOpen, [class*="search-result"] .sbToggle { width:175px; }
[class *="search-result"] [class*="sbSelector"] { display:block; position:absolute; top:0; width: 58px; padding: 0 17px 0 100px; z-index:10; margin: 0 0 0 -35px; color:#767779; }
[class *="search-result"] [class*="sb-active"] .sbSelector { color: #006ea3; }
[class *="search-result"] .sbToggle { display: block; height: 41px; left: -35px; position: absolute; background-position: 157px -428px; }
[class *="search-result"] [class="sbToggle sl-active"] { width: 42px; z-index: 7; height: 29px; display:block; margin: 5px 0 0 0; line-height: 28px; padding:0 25px 0 106px; background-position: 156px -496px;  }
[class *="search-result"] .sbToggleOpen { background-color:#e5e4e4; }
[class *="search-result"] .sbOptions { width: 175px; right:0; top:41px!important; z-index:9; padding-bottom: 10px; position:absolute; }
[class *="search-result"] .sbOptions li { display:block; width: 175px; background:#e6f6ff; float:left; clear:both; }
[class *="search-result"] .sbOptions li>a { padding: 0 0 0 15px; display:block; height: 30px; line-height: 30px; color: #333; }
[class *="search-result"] .sbOptions li>a:hover { color:#006EA3; }
[class *="list-result"] { padding-bottom: 30px; clear:both; width:100%; }
[class *="list-result"]>ul>li { border-bottom: 1px dotted #767779; padding:17px 0 0; }
[class *="list-result"]>ul>li>a { display:block; float:left; width:440px; padding: 0 10px 17px 0; border-right: 1px dotted #767779; position:relative; #z-index: -1; }
[class *="list-result"]>ul>li>a>h2 { position:relative; top: -2px; font-size:16px; font-weight:100; #z-index:-1; display:inline; }
[class *="list-result"]>ul>li>a>p { color: #767779; font-size: 13px; line-height:18px; width:297px; float: left; }
[class *="list-result"]>ul>li>a img { float:left; margin-right: 10px;  }
[class *="list-result"]>ul>li>div { float:right; padding:0 0 0 16px; width: 118px; font-size: 11px; }

/* sidebar */
[class*="tag-word"] { font-size:14px; overflow:hidden; line-height:20px; }
[class*="tag-word"]>a { margin-right:10px; float:left; white-space: nowrap; }

[class*="sidebar"]>[class="tweet-wrap"] { min-height: 460px; }

aside[class*="related-side"]>div[class="ct-box"]>ul>li {height: 80px; padding-bottom: 15px; position:relative; }
aside[class*="related-side"]>div[class="ct-box"]>ul>li>a>img {float: left; margin-right:10px;}
aside[class*="related-side"]>div[class="ct-box"]>ul>li>a>h3 {height: 50px; overflow: hidden; font-size:13px; }
aside[class*="related-side"]>div[class="ct-box"]>ul>li>small {display: block; color: #898989;}
aside[class*="related-side"]>div[class="ct-box"]>ul>li>small>a {color: #898989;}
aside[class*="related-side"]>div[class="ct-box"]>ul>li>small>a:hover {text-decoration: underline;}

[class*="contact"]>a { display:block; width:300px; height:116px; background-position: 0 -800px; text-indent:-9999px; }
[class*="contact"]>a:hover { opacity: 0.7; filter: alpha(opacity=70); }

/* api */
.twtr-hd { min-height: 44px; margin-bottom: -5px; }
.twtr-hd h3 { position:absolute; top:1px; left:1px; }